# PHTML::Title Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Title:

List of all members.

## Public Member Functions

| Title ()
| Title (const char *titleCStr)
| Title (const PString &titleStr)
virtual | ~Title ()

## Protected Member Functions

virtual void | Output (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::Title::Title | ( |  | ) |

PHTML::Title::Title | ( | const char * | titleCStr | ) |

PHTML::Title::Title | ( | const PString & | titleStr | ) |

virtual PHTML::Title::~Title | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::Title::Output | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h